body {
    font-family: Roboto;
    display: grid;
    grid-template-areas:
                         "header"
                         "main"
                         "results"
                         "footer";
    grid-template-rows: 35px 60px minmax(200px, 1fr) 40px;
    grid-template-columns: 80%;
    grid-row-gap: 30px;
    /* grid-column-gap: 10px; */
    /* padding: 40px; */
    height: 100vh;
    margin: 0;
    background: #F7F7F7;
    /* background: #21242d; */
    justify-content: center;
    }

header {
  padding: 0px;
  background: #F7F7F7;
  border: 0;
  }

main {
    display: flex;
    /* padding: 10px; */
    padding: 0px;
    background: #F7F7F7;
    /* background: #FFFFFF; */
    /* border-radius: 10px; */
    border: 0;
    /* border: 1px solid #E0E0E0; */
    justify-content: center;
    align-items: center;
    }

results {
    display: flex;
    padding: 10px 10px;
    background: #FFFFFF;
    /* background: #F7F7F7; */
    border-radius: 10px;
    border: 1px solid #E0E0E0;
    /* overflow-y: scroll; */
    justify-content: center;
    align-items: top;
    }

footer {
    padding: 0px;
    background: #F7F7F7;
    border: 0;
    }

input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 5px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
  font-size : 16px;
}


/* input[type=button], select {
    margin: 10px 0;
    border-radius: 6px;
    width: 92%;
    background-color: #4CAF50;
    font-size : 20px;
    border: 0;
    color: white;
    padding: 8px 10px;
    cursor: pointer;
    float: center;
} */

.ready_button {
  margin: 5px 0;
  border-radius: 6px;
  width: 100%;
  background-color: #4CAF50; /*#4CAF50;*/
  font-size : 20px;
  border: 0;
  color: white;
  padding: 12px 10px;
  cursor: pointer;
  float: center;
}

.cancel_button {
  margin: 5px 0;
  border-radius: 6px;
  width: 45%;
  background-color: #AF4C50;
  font-size : 20px;
  border: 0;
  color: white;
  padding: 12px 10px;
  cursor: pointer;
  float: left;
}
/* font-size : 100px; */
/* border: 1px solid green; */

.in_queue_info {
    /* margin: 10px 20px; */
    width: 100%;
    /* background-color: #4CAF50; /*#4CAF50;*/
    font-size : 16px;
    /* color: white; */
    padding: 20px 40px;
    float: center;
}

.right_column {
  float: right;
  width: 50%;
  padding: 10px;
}

.warn {
    border-radius: 6px;
    width: 100%;
    background-color: #FFCC33;
    font-size : 20px;
    border: 0;
    color: black;
    padding: 12px 0px;
    cursor: pointer;
    float: center;
}

.results {
    overflow-y: scroll;
}

.hrow {
    background-color: #cce6ff;
    font-weight: 500;
}

.trow1 {
    /* background-color: #cce6ff; */
}

.trow2 {
    background-color: #f0f5f5;
}

.tcell {
    padding: 6px 6px;
    margin:  3px 3px;
}

.tercell {
    padding: 6px 6px;
    margin:  3px 3px;
    color: red;
}

table{
  width: 100%;
  justify-content: center;
  align-items: center;
}
